/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #0099cc;
	}
.cc15               { /* Common */
	font            : 36pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc16               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc17               { /* Common */
	font            : italic bold 20pt '@Adobe Song Std L';
	color           : #1b1b1b;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc19               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,720.00pt,1.50pt,0.00pt);
	}
.cc20               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc21               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc22               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc24               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc25               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e28            { /* chair_doctor_01002002.gi... */
	background      : transparent url(chair_doctor_01002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          :  75.00pt;
	}
div#e27             { /* Chair Doctor */
	position        : absolute;
	left            :  28.50pt;
	top             :  25.50pt;
	width           : 265.50pt;
	height          :  46.50pt;
	}
div#e26             { /* Chair Doctor\ \6/1 Corpo... */
	position        : absolute;
	left            : 393.00pt;
	top             :  18.75pt;
	width           : 101.25pt;
	height          :  50.25pt;
	}
div#e25             { /* Phone 07 559 7494\ \Mobi... */
	position        : absolute;
	left            : 528.00pt;
	top             :  18.75pt;
	width           : 178.50pt;
	height          :  40.50pt;
	}
div#e24             { /* Please leave a message */
	position        : absolute;
	left            :  15.00pt;
	top             :  87.75pt;
	width           : 306.00pt;
	height          :  25.50pt;
	}
div#e23             { /* and the Chair Doctor wil... */
	position        : absolute;
	left            :  16.50pt;
	top             : 111.00pt;
	width           : 311.25pt;
	height          :  32.25pt;
	}
span#e22            { /* chair_doctor_01002001.gi... */
	background      : transparent url(chair_doctor_01002001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1009.50pt;
	width           : 720.00pt;
	height          :   1.50pt;
	}
div#e21             { /* © Copyright 2015 - Chair... */
	position        : absolute;
	left            :   7.50pt;
	top             :1023.75pt;
	width           : 334.50pt;
	height          :  14.25pt;
	}
form#f20            { /* formmail.php  */
	position        : absolute;
	left            : 198.75pt;
	top             : 161.25pt;
	width           : 363.75pt;
	height          : 326.25pt;
	}
fieldset#e20        { /* formmail.php  */
	background-color: transparent;
	}
legend#e19          { /* Contact Details */
	position        : absolute;
	left            :   7.50pt;
	top             :  54.00pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e18           { /* Name */
	position        : absolute;
	left            :   5.25pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e17           { /* Text Name Name  */
	position        : absolute;
	left            :  76.50pt;
	top             :  75.75pt;
	width           : 280.50pt;
	height          :  12.75pt;
	}
label#e16           { /* Address */
	position        : absolute;
	left            :   5.25pt;
	top             :  95.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e15           { /* Text Address Address  */
	position        : absolute;
	left            :  76.50pt;
	top             :  94.50pt;
	width           : 280.50pt;
	height          :  12.00pt;
	}
label#e14           { /* City */
	position        : absolute;
	left            :   5.25pt;
	top             : 113.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text City City  */
	position        : absolute;
	left            :  76.50pt;
	top             : 110.25pt;
	width           : 280.50pt;
	height          :  10.50pt;
	}
label#e12           { /* State */
	position        : absolute;
	left            :   5.25pt;
	top             : 131.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e11           { /* Text State State  */
	position        : absolute;
	left            :  76.50pt;
	top             : 129.75pt;
	width           : 280.50pt;
	}
label#e10           { /* Postal code */
	position        : absolute;
	left            :   5.25pt;
	top             : 149.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e9            { /* Text Zip Postal code  */
	position        : absolute;
	left            :  76.50pt;
	top             : 147.00pt;
	width           : 281.25pt;
	}
label#e8            { /* Phone */
	position        : absolute;
	left            :   5.25pt;
	top             : 167.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e7            { /* Text Phone Phone  */
	position        : absolute;
	left            :  76.50pt;
	top             : 164.25pt;
	width           : 282.00pt;
	height          :  12.75pt;
	}
label#e6            { /* E-mail */
	position        : absolute;
	left            :   5.25pt;
	top             : 185.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e5            { /* Text Email E-mail  */
	position        : absolute;
	left            :  76.50pt;
	top             : 183.75pt;
	width           : 282.00pt;
	height          :  12.00pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :   4.50pt;
	top             : 207.00pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  75.75pt;
	top             : 205.50pt;
	width           : 283.50pt;
	height          :  70.50pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  73.50pt;
	top             : 291.75pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 173.25pt;
	top             : 291.75pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
